# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = tracker3-docs
pkgbase = tracker3
pkgver = 3.4.1-1
pkgdesc = Desktop-neutral user information store, search tool and indexer (documentation)
url = https://wiki.gnome.org/Projects/Tracker
builddate = 1666802296
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 9900409
arch = aarch64
license = GPL
makedepend = gobject-introspection
makedepend = git
makedepend = hotdoc
makedepend = bash-completion
makedepend = meson
makedepend = asciidoc
makedepend = systemd
makedepend = libsoup
makedepend = python-gobject
makedepend = python-dbus
makedepend = python-tappy
